TransferSwap
  1. ClearJunction
TransferSwap
  • Transferswap External API
    • Fuse
      • Create Fuse Payout
      • Get Fuse Transaction
      • Get Fuse Customer
      • Create Fuse Internal Transfer
      • Simulate Fuse Inbound Payment
      • Create Fuse Customer Account
      • Add Fuse Business Customer
      • Add Fuse Individual Customer
    • R4
      • Generate OTP for R4 Immediate Debit
      • R4 Immediate Debit Payment
      • Query R4 Operation Status
      • R4 Immediate Credit Payment (Unified)
    • Cryptomate
      • Create Virtual Wallet
      • Get All Virtual Wallets
      • Get Virtual Wallet by ID
      • Get Virtual Wallet Balance
      • Get Virtual Wallet Movements
      • Create Virtual Card
      • List All Virtual Cards
      • Search Card Transactions
      • Delete Virtual Card
      • Get Top-up Wallets for Card
      • Get Card PAN (Primary Account Number)
      • Update Card Limits
      • Update Card Email
      • Update Card Phone
      • Get Card Balance
      • Override Card Balance
      • Unblock Card
      • Configure 3D Secure
      • Authenticate 3D Secure
      • Freeze/Unfreeze Card
      • Update Card PIN
    • Minteo
      • Create Minteo Payout for Colombia
      • Get Minteo Wallets for Colombia
      • Get Minteo Wallet Balance
      • Get Minteo Bank Accounts for Colombia
      • Get Minteo Payout Status
    • ClearJunction
      • Create ClearJunction Pay-in
        POST
      • Create ClearJunction Pay-out
        POST
      • Get ClearJunction Payout Status
        POST
      • Create ClearJunction SEPA Credit Transfer
        POST
      • Create ClearJunction SEPA Instant Transfer
        POST
  1. ClearJunction

Create ClearJunction SEPA Credit Transfer

POST
/clearjunction/sepa-credit-transfer
Last modified:2026-01-28 13:56:26
Crea una transferencia SEPA Credit Transfer usando ClearJunction API para Europa.

Request

Header Params

Body Params application/json

Examples

Responses

🟢200
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST '/clearjunction/sepa-credit-transfer' \
--header 'X-API-Key: {{apiKey}}' \
--header 'Content-Type: application/json' \
--data-raw '{
  "payload": {
    "clientOrder": "999899-0005",
    "currency": "EUR",
    "amount": 210.55,
    "description": "Birthday present",
    "payeeRequisite": {
      "iban": "GBXXCLJU04130729900988",
      "bankSwiftCode": "UBSWCHZH80A"
    }
  }
}'
Response Response Example
{}
Modified at 2026-01-28 13:56:26
Previous
Get ClearJunction Payout Status
Next
Create ClearJunction SEPA Instant Transfer
Built with